Subject: New Reply Received - Reclining Sofa Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 16:35:30 +0000

Hi Amir Aziz,  The customer has responded to the ticket.  Reclining Sofa Delivery  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Good day...</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I had booked a reclining sofa from Home Box (Oasis Mall outlet) on 1st Apr 2021 and the due to deliver the sofa was on 4th Apr 2021 (in between 2-6 pm). The delivery of the sofa was extremely urgent as it was purchased to cater my mother's health issues. She
 has severe breathing trouble and we require a setup of a reclining sofa to make her comfortable.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
On 4th Apr, after waiting till 6:30 pm, I tried to call the 800... number and to my surprise when I selected the option for delivery, my mobile number was not recognized by the system twice. Afterwards, I was able to speak to some support personnel who couldn't
 even locate the Tax Invoice nuber in her system. Hence, she asked me send a copy of the invoice to the support email and I did that. I waited for an hour and there was no communication, so, I tried to call again and this time there was a diufferent guy and
 I had to tell him the whole story again. He asked me to hold and then he disconnected the line. There was no one who contacted me. </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Hence, I had to visit the outlet at Oasis Mall again and meet the supervisor. I explained the whole issue and as per him, my purchase order had not reached the warehouse / logistics system and that's why no delivery was initiated. As per him, its a technical
 glitch which for me is not logical. I doubt if there was a manual error somewhere due to which this communication gap has happened.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
However, the supervisor was helpful and he arranged to book a delivery on the next day (5th Apr 2021) and the sofa has been delivered without any delivery fee of AED 100/-. However, its not a question of money, its the pain or discomfort which my mother was
 going through. And we had to hospitalize her as we didn't have the option of the sofa at home.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Thanks n regards</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Subroto</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, April 6, 2021 2:22 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Reclining Sofa Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2351982</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Amir Aziz : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Subroto,</div>
<div dir="ltr">
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.</div>
<div>
<br>
</div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2351982